-- liquibase formatted sql
-- changeset enson:altertable_enson

ALTER TABLE `fpsmsdb`.`warehouse` 
Drop Column `storeTakeTable`,
drop Column `Company`,
add column `storeTakeTable` VARCHAR(255) After `storeLocation`,
Add Column `company` VARCHAR(255)  After `storeTakeTable`;


